init_selinuxmnt(3)

NAME
init_selinuxmnt - initialize the global variable selinux_mnt

SYNOPSIS
static void init_selinuxmnt(void);

static void fini_selinuxmnt(void);

void set_selinuxmnt(const char *mnt);

DESCRIPTION
init_selinuxmnt() initializes the global variable selinux_mnt to the selinuxfs mountpoint.

fini_selinuxmnt() deinitializes the global variable selinux_mnt that stores the selinuxfs mountpoint.

set_selinuxmnt() changes the selinuxfs mountpoint to mnt.

AUTHOR
This manual page has been written by Guido Trentalancia <guido@trentalancia.com>

SEE ALSO
selinux(8),